import {Component} from '@angular/core';
import {NavController} from 'ionic-angular';
import {CreatePage} from '../create/create';

@Component({
    templateUrl: 'list.html'
})
export class ListPage {

    public people: Array<Object>;

    public constructor(public navCtrl: NavController) { }

    public ionViewDidEnter() {
        this.people = localStorage.getItem("people") ? JSON.parse(localStorage.getItem("people")) : [];
    }

    public create() {
        this.navCtrl.push(CreatePage);
    }

}