import {Component} from '@angular/core';
import {NavController} from 'ionic-angular';

@Component({
    templateUrl: 'create.html'
})
export class CreatePage {

    private people: Array<Object>;
    public firstname: string;
    public lastname: string;

    public constructor(public navCtrl: NavController) { }

    public ionViewDidEnter() {
        this.people = localStorage.getItem("people") ? JSON.parse(localStorage.getItem("people")) : [];
    }

    public save() {
        if(this.firstname && this.lastname) {
            this.people.push({
                firstname: this.firstname,
                lastname: this.lastname
            });
            localStorage.setItem("people", JSON.stringify(this.people));
            this.navCtrl.pop();
        }
    }

}